Bug 124062 - The vte component of gnome-terminal causes long pauses and lockups when using screen
Summary: The vte component of gnome-terminal causes long pauses and lockups when using...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: vte   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-23 16:55 UTC by Eric Hopper
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 10:25:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Hopper 2004-05-23 16:55:37 UTC
See this bug report for a description of the problem:

http://bugzilla.gnome.org/show_bug.cgi?id=117945

This affects the vte/gnome-terminal in Fedora Core 2.

Comment 1 Matthew Miller 2005-04-26 15:20:01 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Warren Togami 2005-09-11 10:25:08 UTC
Closing due to lack of activity.  Please open a new bug if this is still an
issue at bugzilla.gnome.org.



Note You need to log in before you can comment on or make changes to this bug.